{
  "name": "native_flutter_transfer_plugin",
  "version": "0.0.1",
  "summary": "基于MethodChannel flutter调用native   和native 调用flutter 的一个插件包",
  "description": "基于MethodChannel flutter调用native   和native 调用flutter 的一个插件包",
  "homepage": "http://example.com",
  "license": {
    "file": "../LICENSE"
  },
  "authors": {
    "Your Company": "email@example.com"
  },
  "source": {
    "path": "."
  },
  "source_files": "Classes/**/*",
  "public_header_files": "Classes/**/*.h",
  "dependencies": {
    "Flutter": [

    ],
    "TMCache": [

    ],
    "Masonry": [

    ],
    "SDWebImage": [

    ],
    "GMCache": [

    ],
    "GMKit": [
      "1.1.3"
    ],
    "GMPhobos": [
      "1.2.5"
    ]
  },
  "platforms": {
    "ios": "8.0"
  }
}
